NAME Amoebic Drive
NAM2 transwarp amoebic vacuoles
ICON items/s_twl.jpg 35
GFXP items/l_twl.jpg 10
FLAG tech structural nogen
DIST dead cold warm hot toxic
keys amoebictech
TEXT These strange vacuole clusters seem to be the source of the mutated megamoeba's ability to travel through space, but science doesn't yet understand exactly how it works.
COST 10 lifeforms
TYPE drive
SIZE 2            

DATA

PAR0 6
PAR1 6

END DATA
